
Thot - Tâche #14222

Scénario # 10539 (Terminé (Sprint)): Corriger les problèmes détectés lors des tests AAF-Delta

Étudier l'erreur sur le test TH-01-003 n°10

12/08/2015 11:56 AM - Lionel Morin

Status: Fermé Start date: 12/08/2015

Priority: Normal Due date:  

Assigned To: Lionel Morin % Done: 100%

Target version: Sprint 2015 49-51 - Équipe MENESR Estimated time: 3.00 hours

  Spent time: 3.00 hours

Description

root - Fonction calc_eleves_dn appelée avec value=None !

root - Erreur sur un responsable : {'cn': 'RASTAPOPOULOS Theodule', 'FieldFromXMLImportActionDate'

: datetime.datetime(2015, 12, 4, 23, 5, 8), 'FieldActionType': 'DELTACREATE', 

'id': '1444147', 'uid': 'FPY98772', 'userPassword': 'RXXXGHBG', 'FieldModifiedStatus': 1, 'ENTPers

onJointure': 'AC-DIJON$1444147', 'ENTPersonPays': 'FRANCE', 

'ENTPersonLogin': 'theodule.rastapopoulos43', 'homePhone': '+33 3 88 88 88 88', 'displayName': 'RA

STAPOPOULOS Theodule', 'personalTitle': 'M.', 

'ENTPersonNomPatro': 'RASTAPOPOULOS', 'sn': 'RASTAPOPOULOS', 'givenName': 'Theodule'}

root - cannot find 'ENTAuxPersRelEleveEleve'

History

#1 - 12/10/2015 10:03 AM - Scrum Master

- Status changed from Nouveau to En cours

#2 - 12/10/2015 02:26 PM - Lionel Morin

- Status changed from En cours to Nouveau

- % Done changed from 0 to 100

- Remaining (hours) changed from 3.0 to 0.25

#3 - 12/10/2015 02:30 PM - Lionel Morin

- Assigned To set to Lionel Morin

#4 - 12/10/2015 02:30 PM - Lionel Morin

- Status changed from Nouveau to En cours

#5 - 12/10/2015 03:09 PM - Lionel Morin

- Status changed from En cours to Résolu

#6 - 12/15/2015 09:58 AM - Scrum Master

- Status changed from Résolu to Fermé

- Remaining (hours) changed from 0.25 to 0.0
